/**
 * This app.css is all yours, if you wish to have it ready with your application put it in here!
 */
@import url("https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,700i,900,900i");
.nav-bar > li, .nav-bar > li:last-child {
  box-shadow: none !important;
  border: 0 !important; }

body {
  font-family: "Lato", Arial, sans-serif;
  font-style: 400;
  font-size: 16px;
  line-height: 18px;
  background: #ffffff;
  color: #666666; }
  body a {
    color: #75d800; }
  body .nav-bar > li.active {
    background: none; }
  body .only-mobile {
    display: none !important; }
  body #button-menu-mobile, body #access-mobile {
    display: none; }
  body .bouton {
    font-family: "Lato", Arial, sans-serif !important;
    border: 1px solid #9ff23d !important;
    border-radius: 0 !important;
    color: #ffffff !important;
    font-size: 20px !important;
    line-height: 65px !important;
    text-align: center !important;
    text-transform: uppercase !important;
    cursor: pointer !important;
    background-color: #75d800 !important;
    font-weight: 400 !important;
    background-image: linear-gradient(#98ec36, rgba(255, 255, 255, 0)) !important;
    transition: background-color 1s !important;
    margin: 0 !important;
    display: block !important; }
    body .bouton:hover {
      background-color: #60b100 !important; }
  body #logo-netlux {
    background: url(images/logo-netlux.png) top left no-repeat;
    background-size: 162px 40px;
    width: 164px;
    height: 40px;
    display: inline-block;
    text-align: left;
    text-indent: -9999px;
    margin: 30px 0; }
  body #header-bar {
    background: #3d464a;
    width: 100%; }
    body #header-bar.fixNavigation {
      box-shadow: 0 0 5px #000;
      z-index: 9999;
      position: fixed;
      top: 0; }
  body #content {
    position: relative; }
    body #content.fixNavigation {
      margin-top: 50px; }
  body #access {
    margin: 30px 0;
    float: right;
    display: inline-block; }
    body #access .nav-bar {
      margin: 0;
      display: inline-block;
      background: none;
      position: relative; }
      body #access .nav-bar li.menu-item {
        border: 0;
        line-height: 55px;
        color: #ffffff;
        font-weight: 300; }
        body #access .nav-bar li.menu-item:hover {
          background: none; }
        body #access .nav-bar li.menu-item a {
          color: #ffffff;
          font-size: 15px;
          padding: 0 10px;
          text-transform: uppercase; }
          body #access .nav-bar li.menu-item a:hover, body #access .nav-bar li.menu-item a.selected {
            color: #75d800; }
  body #access-mobile {
    display: none; }
  body #container #language-bar .wpml-ls-menu-hierarchical-preview > li:after {
    font-family: 'dashicons';
    content: "\f140"; }
  body #container #language-bar .wpml-ls-menu-hierarchical-preview li {
    cursor: pointer;
    padding: 5px 20px;
    width: 75px; }
    body #container #language-bar .wpml-ls-menu-hierarchical-preview li ul {
      left: -20px; }
    body #container #language-bar .wpml-ls-menu-hierarchical-preview li.menu-item-language-current {
      margin-right: 10px; }
    body #container #language-bar .wpml-ls-menu-hierarchical-preview li .sub-menu li {
      margin-top: 8px; }
  body #container #language-bar, body #container #language-bar-mobile {
    text-align: right; }
  body #content #content-404 {
    text-align: center; }
    body #content #content-404 h2 {
      margin: 100px 0;
      font-size: 25px; }
  body #content .anchor {
    position: absolute;
    height: 50px;
    display: block;
    width: 100%;
    pointer-events: none;
    margin-top: -50px; }
  body #content.fixNavigation {
    padding-top: 50px; }
  body #content h1, body #content h2, body #content h3, body #content h4, body #content h5, body #content h6 {
    text-transform: uppercase;
    color: #333333; }
  body #content h1, body #content h2 {
    font-family: "Lato", Arial, sans-serif; }
  body #content h2 {
    color: #333;
    font-size: 35px;
    font-weight: 300; }
  body #content h5 {
    text-transform: none; }
  body #content h3, body #content h4, body #content h5, body #content h6 {
    font-family: "Lato", Arial, sans-serif; }
  body #content h3 {
    color: #666666;
    font-size: 40px;
    font-weight: 300; }
  body #content h4 {
    color: #bbbbbb;
    font-size: 30px;
    font-weight: 300; }
  body #content h5 {
    color: #bbbbbb;
    font-size: 20px;
    font-weight: 700; }
  body #content .row {
    width: 980px; }
  body #content p, body #content span {
    font-size: 16px;
    line-height: 20px;
    color: #666666; }
  body #content .titre-section {
    text-align: center; }
    body #content .titre-section .separator-netlux {
      display: inline-block;
      height: 2px;
      width: 50px;
      background: #75d800;
      margin-bottom: 50px; }
  body #content #home {
    position: relative;
    background: #3d464a;
    color: #ffffff;
    height: 575px;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover; }
    body #content #home #texte-home {
      margin-top: 100px; }
      body #content #home #texte-home p, body #content #home #texte-home span {
        font-size: 50px;
        line-height: 60px;
        color: #ffffff;
        font-weight: 300;
        text-transform: uppercase; }
        body #content #home #texte-home p strong, body #content #home #texte-home span strong {
          font-weight: 900; }
      body #content #home #texte-home span {
        font-weight: 400; }
      body #content #home #texte-home .separator-netlux {
        display: block;
        height: 6px;
        width: 110px;
        background: #ffffff;
        margin: 20px 0 0 0; }
  body #content .clear {
    clear: both; }
  body #content .contact {
    background: #3d464a;
    padding: 50px 0 40px 0; }
    body #content .contact h2 {
      color: #ffffff; }
    body #content .contact .separator-netlux {
      margin-left: -120px; }
  body #content #home {
    z-index: 10;
    position: relative; }
  body #content #presentation {
    margin-top: -160px; }
  body #content #container-presentation {
    padding: 60px;
    z-index: 20;
    position: relative;
    background: #ffffff;
    box-shadow: 0 0 10px #999;
    margin: -100px 120px 0 120px;
    text-align: center; }
    body #content #container-presentation h2 {
      font-weight: 400;
      color: #666666; }
    body #content #container-presentation h3 {
      font-size: 20px;
      color: #75d800;
      text-transform: none;
      font-weight: 300; }
    body #content #container-presentation .separator-netlux {
      display: inline-block;
      height: 1px;
      width: 50px;
      background: #666666;
      margin: 20px 0 30px 0; }
  body #content #solutions, body #content #contact {
    margin: -80px; }
  body #content .solutions {
    padding: 50px 0 40px 0; }
    body #content .solutions .separator-netlux {
      margin-left: -140px; }
  body #content #container-solutions {
    display: flex;
    flex-wrap: nowrap;
    padding-bottom: 100px; }
    body #content #container-solutions h3 {
      font-size: 19px;
      line-height: 24px;
      font-weight: 700; }
    body #content #container-solutions .imgsolution {
      height: 100px;
      margin-right: 20px; }
    body #content #container-solutions .imgsolution, body #content #container-solutions h3 {
      display: inline-block; }
    body #content #container-solutions h3 {
      margin-bottom: 30px; }
    body #content #container-solutions .solution {
      justify-content: space-between;
      margin-right: 50px;
      width: 100%; }
      body #content #container-solutions .solution p {
        font-size: 14px;
        line-height: 22px;
        text-align: justify; }
        body #content #container-solutions .solution p a {
          border: 2px solid #75d800;
          padding: 10px;
          font-weight: 700;
          transition: all 0.5s ease 0s; }
          body #content #container-solutions .solution p a:hover {
            color: #ffffff;
            background: #75d800; }
      body #content #container-solutions .solution:last-child {
        margin-right: 0;
        margin-left: 50px; }
  body #content #content-default {
    padding-top: 50px; }
    body #content #content-default h3 {
      font-size: 20px;
      font-weight: 700; }
  body #content #formulaire {
    width: 50%;
    margin: auto; }
    body #content #formulaire input[type="text"],
    body #content #formulaire input[type="password"],
    body #content #formulaire input[type="date"],
    body #content #formulaire input[type="datetime"],
    body #content #formulaire input[type="email"],
    body #content #formulaire input[type="number"],
    body #content #formulaire input[type="search"],
    body #content #formulaire input[type="tel"],
    body #content #formulaire input[type="time"],
    body #content #formulaire input[type="url"],
    body #content #formulaire textarea {
      -webkit-appearance: none;
      background: #ffffff;
      margin-bottom: 10px;
      box-shadow: none;
      border: none;
      box-shadow: none;
      border-radius: 0 !important;
      color: #333;
      padding: 0 15px;
      line-height: 50px;
      height: 50px;
      margin-bottom: -3px;
      border: 1px solid #ffffff;
      font-weight: 300; }
      body #content #formulaire input[type="text"]:-moz-placeholder,
      body #content #formulaire input[type="password"]:-moz-placeholder,
      body #content #formulaire input[type="date"]:-moz-placeholder,
      body #content #formulaire input[type="datetime"]:-moz-placeholder,
      body #content #formulaire input[type="email"]:-moz-placeholder,
      body #content #formulaire input[type="number"]:-moz-placeholder,
      body #content #formulaire input[type="search"]:-moz-placeholder,
      body #content #formulaire input[type="tel"]:-moz-placeholder,
      body #content #formulaire input[type="time"]:-moz-placeholder,
      body #content #formulaire input[type="url"]:-moz-placeholder,
      body #content #formulaire textarea:-moz-placeholder {
        color: #666666;
        opacity: 1;
        text-transform: uppercase; }
      body #content #formulaire input[type="text"]::-moz-placeholder,
      body #content #formulaire input[type="password"]::-moz-placeholder,
      body #content #formulaire input[type="date"]::-moz-placeholder,
      body #content #formulaire input[type="datetime"]::-moz-placeholder,
      body #content #formulaire input[type="email"]::-moz-placeholder,
      body #content #formulaire input[type="number"]::-moz-placeholder,
      body #content #formulaire input[type="search"]::-moz-placeholder,
      body #content #formulaire input[type="tel"]::-moz-placeholder,
      body #content #formulaire input[type="time"]::-moz-placeholder,
      body #content #formulaire input[type="url"]::-moz-placeholder,
      body #content #formulaire textarea::-moz-placeholder {
        color: #666666;
        opacity: 1;
        text-transform: uppercase; }
      body #content #formulaire input[type="text"]:-ms-input-placeholder,
      body #content #formulaire input[type="password"]:-ms-input-placeholder,
      body #content #formulaire input[type="date"]:-ms-input-placeholder,
      body #content #formulaire input[type="datetime"]:-ms-input-placeholder,
      body #content #formulaire input[type="email"]:-ms-input-placeholder,
      body #content #formulaire input[type="number"]:-ms-input-placeholder,
      body #content #formulaire input[type="search"]:-ms-input-placeholder,
      body #content #formulaire input[type="tel"]:-ms-input-placeholder,
      body #content #formulaire input[type="time"]:-ms-input-placeholder,
      body #content #formulaire input[type="url"]:-ms-input-placeholder,
      body #content #formulaire textarea:-ms-input-placeholder {
        color: #666666;
        opacity: 1;
        text-transform: uppercase; }
      body #content #formulaire input[type="text"]::-webkit-input-placeholder,
      body #content #formulaire input[type="password"]::-webkit-input-placeholder,
      body #content #formulaire input[type="date"]::-webkit-input-placeholder,
      body #content #formulaire input[type="datetime"]::-webkit-input-placeholder,
      body #content #formulaire input[type="email"]::-webkit-input-placeholder,
      body #content #formulaire input[type="number"]::-webkit-input-placeholder,
      body #content #formulaire input[type="search"]::-webkit-input-placeholder,
      body #content #formulaire input[type="tel"]::-webkit-input-placeholder,
      body #content #formulaire input[type="time"]::-webkit-input-placeholder,
      body #content #formulaire input[type="url"]::-webkit-input-placeholder,
      body #content #formulaire textarea::-webkit-input-placeholder {
        color: #666666;
        opacity: 1;
        text-transform: uppercase; }
    body #content #formulaire textarea {
      padding: 10px 15px;
      height: 115px;
      line-height: 18px; }
    body #content #formulaire input[type="submit"] {
      -webkit-appearance: none;
      width: 100%;
      height: auto; }
    body #content #formulaire .wpcf7-not-valid-tip {
      display: none; }
    body #content #formulaire .wpcf7-response-output {
      margin-top: 50px;
      text-align: center; }
    body #content #formulaire .wpcf7-not-valid {
      border: 1px solid #f50 !important; }
    body #content #formulaire div.wpcf7-validation-errors {
      border: none;
      color: #f50; }
    body #content #formulaire div.wpcf7-mail-sent-ok {
      border: none;
      color: #75d800; }
  body #footer {
    background: #ffffff;
    color: #666666;
    text-align: center;
    padding: 30px 0;
    font-size: 12px; }
    body #footer #adresse-contact {
      text-align: center;
      color: #3d464a;
      font-weight: 300;
      font-size: 14px;
      line-height: 20px;
      padding-bottom: 20px; }
    body #footer .footer-menu {
      margin-bottom: 8px; }
      body #footer .footer-menu li {
        display: inline-block; }
        body #footer .footer-menu li a {
          color: #999;
          font-size: 14px; }
          body #footer .footer-menu li a:hover {
            text-decoration: underline; }
        body #footer .footer-menu li:first-child .separator {
          display: none; }
    body #footer .copyright {
      font-size: 12px; }

@media screen and (max-width: 1000px) {
  body .row {
    padding: 0 40px; } }
@media screen and (max-width: 768px) {
  body .no-mobile {
    display: none !important; }
  body .only-mobile {
    display: block !important; }
  body #access {
    display: none; }
    body #access .nav-bar li.menu-item {
      display: inline-block; }
      body #access .nav-bar li.menu-item a {
        font-size: 10.5px;
        padding: 0 3.5px; }
  body #access-mobile {
    background: #ffffff none repeat scroll 0 0;
    display: none;
    left: 0;
    position: fixed;
    top: 100px;
    width: 100%;
    z-index: 9999;
    padding: 10px 0;
    box-shadow: 0px 1px 5px #666; }
    body #access-mobile ul {
      text-align: center;
      padding: 0;
      margin: 0; }
      body #access-mobile ul li {
        list-style-type: none;
        padding: 5px; }
        body #access-mobile ul li a {
          font-size: 15px;
          color: #333333;
          text-transform: uppercase; }
          body #access-mobile ul li a:hover {
            text-decoration: underline; }
    body #access-mobile #language-bar-mobile {
      text-align: center;
      background: none; }
  body #mobile_language_list {
    margin: 20px 0 10px 0;
    text-align: center; }
    body #mobile_language_list ul {
      list-style: none;
      margin: 0;
      padding: 0; }
      body #mobile_language_list ul li {
        display: inline;
        margin: 0 5px 0 5px;
        padding: 0; }
        body #mobile_language_list ul li img {
          margin-right: 5px; }
        body #mobile_language_list ul li a {
          font-size: 13px;
          text-transform: none; }
        body #mobile_language_list ul li a, body #mobile_language_list ul li a:visited {
          color: #3d464a;
          text-decoration: underline; }
        body #mobile_language_list ul li a:hover, body #mobile_language_list ul li a:active {
          color: #3d464a; }
  body #header-bar {
    position: fixed;
    top: 0;
    z-index: 9999;
    display: block;
    width: 100%; }
  body #button-menu-mobile {
    position: absolute;
    display: block;
    background: url(images/button-menu-mobile.png) center center no-repeat;
    background-size: 35px 25px;
    width: 35px;
    height: 25px;
    right: 40px;
    top: 40px;
    cursor: pointer; }
  body #content.fixNavigation {
    margin-top: 0;
    padding-top: 0; }
  body #content #home {
    height: 400px; }
    body #content #home #texte-home {
      margin-top: 125px; }
      body #content #home #texte-home p, body #content #home #texte-home span {
        font-size: 34px;
        line-height: 36px; }
      body #content #home #texte-home .separator-netlux {
        margin-top: 10px; }
  body #content #container-presentation {
    padding: 60px;
    margin: -100px 20px 0 20px;
    text-align: center; }
  body #content .titre-section .separator-netlux {
    margin-bottom: 35px; }
  body #content #container-solutions {
    display: block; }
    body #content #container-solutions .solution {
      margin: 0; }
      body #content #container-solutions .solution:last-child {
        margin: 50px 0 0 0; }
  body #content #formulaire {
    width: 100%;
    margin: 0;
    float: none; }
    body #content #formulaire input[type="submit"] {
      width: 100%;
      margin: 0 !important;
      float: none; }
    body #content #formulaire form {
      margin: 0; }
      body #content #formulaire form p {
        margin: 0; } }
@media screen and (max-width: 480px) {
  body h1#site-title {
    font-size: 20px; }
  body #content .row {
    padding: 0 20px; }
  body #content h3, body #content h4, body #content h5, body #content h6 {
    margin-bottom: 5px; }
  body #content h3 {
    font-size: 30px; }
  body #content h2 {
    font-size: 25px; }
  body #content p, body #content span {
    font-size: 13px;
    line-height: 17px; }
  body #content .solutions .separator-netlux {
    margin-left: -110px; }
  body #content .contact .separator-netlux {
    margin-left: -87px; }
  body #content #container-presentation {
    margin: -100px 0 0 0;
    padding: 40px; }
    body #content #container-presentation a {
      display: block;
      margin: auto; }
  body #content #container-solutions {
    padding-bottom: 0; }
  body #content .titre-section .separator-netlux {
    width: 30px;
    margin-bottom: 35px; }
  body #content #home #home {
    height: 400px; }
    body #content #home #home #texte-home {
      margin-top: 125px; }
      body #content #home #home #texte-home p, body #content #home #home #texte-home span {
        font-size: 30px;
        line-height: 34px; }
      body #content #home #home #texte-home .separator-netlux {
        margin-top: 8px; }
  body #footer {
    padding: 30px 0; }
    body #footer .footer-menu li a {
      font-size: 12px; }
    body #footer .copyright {
      font-size: 11px; } }
